@charset "UTF-8";
/* CSS Document */

/*Header Styles*/	
#depttitle {
	background: #CC2231;
	}
#header {
	height:105px;
	
}
#depthead{
	background: #b71009;
	height: 23px;
	padding-top: 12px;
	padding-bottom: 5px;
	z-index: 2;
}
#depthead a{
	color:#FFF;
	text-decoration: none;
}
#depthead a:hover{
	color:#FFF;
	text-decoration: underline;
}
#depthead a:visited{
	color: #fFF;
}
#depthead h1{
	font-size: 100%;
}
#darkbox{
	background: #b71009;
}



#nav{
	border-top: solid 1px white;
	background-color: #374c79;
	width: 802px;
}
#nav ul {
	background-color: #374c79;
	border-right:1px solid #374c79;;
}
#nav li {
	background:url(../images/blgrayR.gif) no-repeat right;
	
}
#nav a {
	background:url(../images/blgrayL.gif) no-repeat left;
	/*color: #000000;*/
	color:white;
	/*padding:5px 14px;
	margin-right:5px;*/
	padding:5px 8px;
	margin-right:5px;
}
#nav a:hover {
	color:white;
	text-decoration:underline;
}


/*Breadcrumb*/	
#breadcrumb a:hover{
	color: #486084;
	text-decoration:underline;
}
/*--GENERAL CLASSES----------------------------------------------------------------*/
.bold {
	font-weight: bold;
	}
.italic{
	font-style: italic;
	}
.superscript {
	vertical-align:super;
	}
.urgentmessage{
	color:#FF0000;
	}

#rightsplash {
	position:relative;
	float:left;
	top:1px;
	width:622px;
	
}
#rightsplash h1{
	margin-bottom: 5px;
}

/*--Content Slider----------------------------------------------------------------*/


.mainimage{
    float:left;
	width: 350px;
	height: 265px;
	text-align:center;
	background-color: #f1f3ee;
	margin-left: 0px;
	vertical-align: middle;
	
}
.mainimage img{
	vertical-align: middle;
	padding-right: 0px;
}
.hottopic{
	width: 420px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	float: right;
	height:267px;
	border-right:1px solid #ddd;
}
#noscript {
	float:left;
	top:1px;
	background: white;
	height:auto;
	padding-right: 10px;
}


.prev{
	margin-left: 50px;
}	


/* from tn */

h3.appr-abc {
	font-size:2em;
	margin-top:1em;
	border-top:#666666 solid thin;
	padding-top:1em;


}


ul.nobullet {
	list-style-type:none;
	margin-left:0;
	padding-left:0;
}

.nobullet li {
	padding-bottom:.25em;
	
	}

#current-info {
	background-color:#FFFFCC;
	padding:.5em 1em .5em 0;
	margin-top:1em;
	margin-bottom:1em;

}

#current-info h3 {
	margin-left:1em;

}


#current-info ul {
/*	margin-left:0em; */
/*	margin-left:2em\9; */
/*    list-style-type: none;
    padding: 0px;
 */

}

#current-info li {
	margin-left:.25em;
/*	margin-left:1.5em\9; */

/*    list-style-type: none;
    padding: 0px;
 */

}


#current-info p.norm {
	text-align:left;
	line-height:normal;
	margin-left:3.5em;
	font-weight:normal;
	
}

#current-info p {
	text-align:center;
	font-weight:bold;
	
}

#current-info blockquote {
	text-align:center;
	font-weight:normal;
	padding-top:.25em;


}




.pastappr {
	margin-left:1em;


}

.indentedappr {
	margin-left:1em;


}

#datatable table {
 	table-layout: fixed;
    width: 550px;
}


#datatable h3.appr-abc {
	font-size:2em;
	margin-top:1em;
	border-top:#666666 solid thin;
	padding-top:1em;
	padding-bottom:.5em;

}


#datatable th {
	background-color:#663366;
	color:#FFFFFF;
	


}

#datatable th {
    padding: 3px;
    text-align: left;
	
}

#datatable td {
    padding: 2px 2px 2px 5px;
    text-align: left;
	font-size:90%;
	
}

#datatable tr:nth-child(even) {
	background-color:#CCCCCC;

}


	